BODY {
	background-color: white;
	color: black;
  font-family: sans-serif;
  font-size: x-small;
}

BODY.HEADER, BODY.FOOTER {
	background-color: #483020;
	color: white;
	margin: 0;
  font-family: sans-serif;
}

BODY.HEADER A, BODY.FOOTER A {
	color: white;
}

BODY.MENU {
	background-color: #efeae4;
	color: black;
  font-family: sans-serif;
}

BODY.DISPLAY {
	background-color: white;
	color: black;
  font-family: sans-serif;
}

H1 {
	text-align: center;
	margin: 0;
}

TABLE {
  font-size: x-small;
}

TABLE.SCORE {
	border-style: solid;
	border-width: 1;
	margin: 1em;
}

TABLE.SCORE TH, TABLE.SCORE TD {
	border-style: solid;
	border-width: 1;
	margin: 0;
	padding: 2;
  font-size: x-small;
}

TABLE.SCORE TH {
	text-align: left;
}

TABLE.SCORE TD {
	text-align: right;
}

P.SIGNATURE {
	font-style: italic;
	text-align: right;
}

A {
	color: #483020;
  font-weight: bold;
	text-decoration: none;
}

A:hover {
	text-decoration: underline;
}

DT {
	font-weight: bold;
}
